{
	"name": "table/common/lang/fi/article.json",
	"language": {
		"art": "Article",
		"art.actual_publish_time": "Actual publish time",
		"art.article_status": "Article status",
		"art.content": "Content",
		"art.planned_publish_time": "Planned publish time",
		"art.summary": "Summary",
		"art.title_id": "Title id"
	}
}
